Installing adobe flash latest version in firefox [Solved]

If you are new to Linux or new to Sabayon Linux and just not sure where to post, here ya go. Post without fear of being told to RTFM :-)

Moderator: Moderators

Post Reply
akshay.sulakhe
Simple Hen
Posts: 44
Joined: Wed Sep 17, 2008 22:04
Location: India
Contact:

Installing adobe flash latest version in firefox [Solved]

Post by akshay.sulakhe » Tue Jun 12, 2012 16:55

Hello guys,
Just installed Sabayon 9 KDE. Everything is awesome,i just wonder why FireFox was removed. I installed it,there was shockwave flash player present. I installed adobe-flash latest version,which was masked by the license,i unmasked it,and installed it. I still cant see the plugin in Firefox,and the main reason i want to do it is all the videos which i see in flash,the humans or skin colored is shown as blue,feels like the movie avatar coming alive... :P ....Kindly let me know how to install adobe flash and how i can see that plugin in add-ons in firefox. Thank you for your time. Cheers.

Terminal output :-

Code: Select all

#equo install adobe-flash
>>  @@ Calculating dependencies ...
>>  ## [R] [sabayon-weekly] www-plugins/adobe-flash-11.2.202.233|0   [11.2.202.233|0]
>>  @@ Packages needing to be installed/updated/downgraded: 1
>>  @@ Packages needing to be removed: 0
>>  @@ Download size: 0b
>>  @@ Freed disk space: 0.0b
>>  @@ You need at least: 13.2MB of free space
>>  @@ You need to accept the licenses below:
>>     :: License: AdobeFlash-10.3, needed by:
>>        ## [from:sabayon-weekly] www-plugins/adobe-flash-11.2.202.233
>>     Please select an option
>>       (1) Read the license
>>       (2) Accept the license (I've read it)
>>       (3) Accept the license and don't ask anymore (I've read it)
>>       (0) Quit
       Your choice (type a number and press enter): 2
>>  :: (1/1) >>> 1 package
>>    ## Package checksum matches: www-plugins:adobe-flash-11.2.202.233~0.tbz2
>>  ++ (1/1) >>> www-plugins/adobe-flash-11.2.202.233
>>    ## Unpacking: www-plugins:adobe-flash-11.2.202.233~0.tbz2
>>    ## SPM: setup phase
>>    ## Installing package: www-plugins/adobe-flash-11.2.202.233
>>    ## [Adobe Flash Player]
>>    ## Updating database: www-plugins/adobe-flash-11.2.202.233
>>    ## Cleaning previously installed application data.
>>> Regenerating /etc/ld.so.cache...
>>    ## SPM: post-install phase
 * Flash player is closed-source, with a long history of security
 * issues.  Please consider only running flash applets you know to
 * be safe.  The 'flashblock' extension may help for mozilla users:
 *   https://addons.mozilla.org/en-US/firefox/addon/433
>>    ## Cleaning: www-plugins/adobe-flash-11.2.202.233
>>  @@ Installation complete.
>>  @@ Configuration files scan complete.

Before this i also tried it with emerge :-
akshay ~ # emerge adobe-flash
                                                                                                                                                                                                                                                                               
 * IMPORTANT: 8 news items need reading for repository 'gentoo'.
 * Use eselect news to read news items.

Calculating dependencies... done!

>>> Verifying ebuild manifests
>>> Running pre-merge checks for www-plugins/adobe-flash-11.2.202.236

>>> Emerging (1 of 1) www-plugins/adobe-flash-11.2.202.236
>>> Downloading 'http://fpdownload.macromedia.com/get/flashplayer/pdc/11.2.202.236/install_flash_player_11_linux.x86_64.tar.gz'
--2012-06-12 19:41:09--  http://fpdownload.macromedia.com/get/flashplayer/pdc/11.2.202.236/install_flash_player_11_linux.x86_64.tar.gz
Resolving fpdownload.macromedia.com... 95.100.130.70
Connecting to fpdownload.macromedia.com|95.100.130.70|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 7224685 (6.9M) [application/x-gzip]
Saving to: `/usr/portage/distfiles/adobe-flash-11.2.202.236.x86_64.tar.gz'

100%[======================================>] 7,224,685   10.4M/s   in 0.7s   

2012-06-12 19:41:10 (10.4 MB/s) - `/usr/portage/distfiles/adobe-flash-11.2.202.236.x86_64.tar.gz' saved [7224685/7224685]

 * adobe-flash-11.2.202.236.x86_64.tar.gz RMD160 SHA1 SHA256 size ;-) ...                                                                                                              [ ok ]
>>> Unpacking source...
>>> Unpacking adobe-flash-11.2.202.236.x86_64.tar.gz to /var/tmp/portage/www-plugins/adobe-flash-11.2.202.236/work
>>> Source unpacked in /var/tmp/portage/www-plugins/adobe-flash-11.2.202.236/work
>>> Preparing source in /var/tmp/portage/www-plugins/adobe-flash-11.2.202.236/work ...
>>> Source prepared.
>>> Configuring source in /var/tmp/portage/www-plugins/adobe-flash-11.2.202.236/work ...
>>> Source configured.
>>> Compiling source in /var/tmp/portage/www-plugins/adobe-flash-11.2.202.236/work ...
>>> Source compiled.
>>> Test phase [not enabled]: www-plugins/adobe-flash-11.2.202.236

>>> Install adobe-flash-11.2.202.236 into /var/tmp/portage/www-plugins/adobe-flash-11.2.202.236/image/ category www-plugins
>>> Completed installing adobe-flash-11.2.202.236 into /var/tmp/portage/www-plugins/adobe-flash-11.2.202.236/image/


>>> Installing (1 of 1) www-plugins/adobe-flash-11.2.202.236
 * Flash player is closed-source, with a long history of security
 * issues.  Please consider only running flash applets you know to
 * be safe.  The 'flashblock' extension may help for mozilla users:
 *   https://addons.mozilla.org/en-US/firefox/addon/433

>>> Recording www-plugins/adobe-flash in "world" favorites file...

 * Messages for package www-plugins/adobe-flash-11.2.202.236:

 * Flash player is closed-source, with a long history of security
 * issues.  Please consider only running flash applets you know to
 * be safe.  The 'flashblock' extension may help for mozilla users:
 *   https://addons.mozilla.org/en-US/firefox/addon/433
>>> Auto-cleaning packages...
portage: COUNTER for virtual/freedesktop-icon-theme-0 was corrupted; resetting to value of 0
portage: COUNTER for virtual/freedesktop-icon-theme-0 was corrupted; resetting to value of 0

>>> No outdated packages were found on your system.

 * GNU info directory index is up-to-date.

 * IMPORTANT: 8 news items need reading for repository 'gentoo'.
 * Use eselect news to read news items.

User avatar
Fitzcarraldo
Sagely Hen
Posts: 8091
Joined: Sat Mar 10, 2007 5:40
Location: United Kingdom
Contact:

Re: Installing adobe flash latest version in firefox

Post by Fitzcarraldo » Tue Jun 12, 2012 17:18

Please use the Code button when you post lengthy console output. I'll edit your post this time.

The SL forums Search facility with keywords "blue flash" is showing me the following thread, so try that: flash 11.2 w/ nvidia card colors swapped [Solved]

akshay.sulakhe
Simple Hen
Posts: 44
Joined: Wed Sep 17, 2008 22:04
Location: India
Contact:

Re: Installing adobe flash latest version in firefox

Post by akshay.sulakhe » Tue Jun 12, 2012 17:28

Thank you very much. Didnt had much idea about terminal code. Will surely follow it next time. Problem solved. Have a good day...:-)

User avatar
Fitzcarraldo
Sagely Hen
Posts: 8091
Joined: Sat Mar 10, 2007 5:40
Location: United Kingdom
Contact:

Re: Installing adobe flash latest version in firefox [Solved

Post by Fitzcarraldo » Tue Jun 12, 2012 21:38

You're welcome. Don't forget to try the SL forums search facility in future, as you could find the answer to your problems faster. Also please note the sticky post in the Announcements section at the top of each SL forum: Why, and how to add "[Solved]" to your post. Please read. I'll do it for you this time.

Post Reply